/**
 * Components
 */
@import url('../theme/comparison.css?v=0.04');
@import url('../theme/comparedrawer.css?v=0.12');
@import url('../theme/productfilter.css?v=0.08');
/**
 * Fix
 */
@import url('../theme/theme-fix.css?v=0.06');
/**
 * Body
 */
body {
  background-color: #000;
  color: #fff;
}
/**
 * Button icons
 */

/**
 * Columns
 */
.col-xs-2-4,
.col-xs-4-8,
.col-xs-7-2,
.col-xs-9-6,
.col-sm-2-4,
.col-sm-4-8,
.col-sm-7-2,
.col-sm-9-6,
.col-md-2-4,
.col-md-4-8,
.col-md-7-2,
.col-md-9-6,
.col-lg-2-4,
.col-lg-4-8,
.col-lg-7-2,
.col-lg-9-6 {
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
  position: relative;
}
.col-xs-2-4 {
  float: left;
  width: 20%;
}
.col-xs-4-8 {
  float: left;
  width: 40%;
}
.col-xs-7-2 {
  float: left;
  width: 60%;
}
.col-xs-9-6 {
  float: left;
  width: 80%;
}
@media (min-width: 768px) {
  .col-sm-2-4 {
    float: left;
    width: 20%;
  }
  .col-sm-4-8 {
    float: left;
    width: 40%;
  }
  .col-sm-7-2 {
    float: left;
    width: 60%;
  }
  .col-sm-9-6 {
    float: left;
    width: 80%;
  }
}
@media (min-width: 992px) {
  .col-md-2-4 {
    float: left;
    width: 20%;
  }
  .col-md-4-8 {
    float: left;
    width: 40%;
  }
  .col-md-7-2 {
    float: left;
    width: 60%;
  }
  .col-md-9-6 {
    float: left;
    width: 80%;
  }
}
@media (min-width: 1200px) {
  .col-lg-2-4 {
    float: left;
    width: 20%;
  }
  .col-lg-4-8 {
    float: left;
    width: 40%;
  }
  .col-lg-7-2 {
    float: left;
    width: 60%;
  }
  .col-lg-9-6 {
    float: left;
    width: 80%;
  }
}
#MBIndex {
  margin: 0 auto;
  width: 100%;
}
#MBIndex .banner {
  display: block;
  padding: 0 auto;
  margin: 0 auto;
  padding-left: 0;
  padding-right: 0;
  width: 100%;
  height: auto;
}

.hotp {
  color: #fff;
  font-size: 36px;
  margin-top: -0.347em;
  text-transform: uppercase;
  font-family: 'DIN Pro',sans-serif;
}
/*add 1017*/
.mb.btn.focus, .mb.btn:focus, .mb.btn:hover{color: #FFF;}
.sortBtn, .sortBtn:active{

	    color: #fff;
	    background-color: #3e3d3d;
	border-color: #3e3d3d;
}
.sortBtn:hover{background-color: #FF0000; color: #FFF;}

.segements .col-md-4{padding-left: 5px; padding-right: 5px;}
/*end*/
.MBwrapper {
  margin: 0 auto;
  max-width: 1920px;
  width: 100%;
  overflow: hidden;
  height: auto;
  background-color: #000;
}
.MBwrapper .Mbmenu {
	padding: 20px 0px;
	margin: 0px;
	display: block;
  width: 20%;
  float: left;
  background-color: #1a1a1a;
  height: auto;
  min-height:1000px;
}
.MBwrapper .Mbmenu .well {
  background-color: #1a1a1a;
  border-color: #1a1a1a;
  border: 1px solid #1a1a1a;
  background-image: linear-gradient(to bottom, #1a1a1a 0, #1a1a1a 100%);
}
.MBwrapper .Mbmenu ul.nav-menu-list-style {
  margin: 0 15px;
  color: #FFF;
}
.MBwrapper .Mbproduct {
  display: block;
  float: left;
  width: 80%;
}
.MBwrapper .Mbproduct .ProductBox:hover {
  border-color: #f00;
}
.MBwrapper .Mbproduct .ProductBox {
  position: relative;
  display: block;
  border: 1px solid #1a1a1a;
  overflow: hidden;
  margin-bottom: 20px;
  font-family: 'Open Sans',sans-serif;
  border-radius: 4px;
  cursor: pointer;
  transition: border-color 200ms ease-out;
}
.MBwrapper .Mbproduct .ProductBox .img-container{
  background-position: 50% bottom;
  background-size: contain;
  background-repeat: no-repeat;
  padding-bottom: 250px;
  position: relative;
  width: 100%;
}
.MBwrapper .Mbproduct .ProductBox > :nth-of-type(odd) {
  /*margin-left: 5px;*/
  /*margin-right: 5px;*/
}
.MBwrapper .Mbproduct .ProductBox .ribbon {
  background-color: #ff0000;
  white-space: nowrap;
  position: absolute;
  width:150px;
  right:-35px;
  top:15px;
  -webkit-transform: rotate(30deg);
  -moz-transform: rotate(30deg);
  -ms-transform: rotate(30deg);
  -o-transform: rotate(30deg);
  transform: rotate(30deg);
}
.MBwrapper .Mbproduct .ProductBox .ribbon h5 {
  color: #fff;
  display: block;
  font-family: 'DIN Pro',sans-serif;
  letter-spacing: 0.1em;
  margin: 0;
  padding: 6px 50px;
  text-align: center;
  text-decoration: none;
	font-size: 11px;
  padding-left: 0;
  padding-right: 0;
}
.MBwrapper .Mbproduct .ProductBox .boxcontent {
  display: block;
  /*width: 90%;*/
  padding: 0 20px 35px 20px;
}
.boxcontent a{
  display: table;
  margin-bottom: 15px;
  width: 100%;
}
.MBwrapper .Mbproduct .ProductBox .boxcontent .boxtitle {
  font-size: 18px;
  line-height: 18px;
  text-align: center;
  color: #FFF;
  padding-bottom: 10px;
  font-family: 'dincond-mediumregular',sans-serif;
  height: 2em;
  display: table-cell;
  vertical-align: bottom;
  font-weight: 700;
}
.MBwrapper .mobileMenu {
  position: absolute;
  left: 0;
  z-index: 10;
  display: none;
  width: 100%;
  float: left;
  background-color: #1a1a1a;
  height: auto;
}
.MBwrapper .Mbmenusmall {
  display: block;
  width: 100%;
  float: left;
  background-color: #1a1a1a;
  height: auto;
}

ul.product {
  display: block;
  text-decoration: none;
}
ul.product li {
  text-decoration: none;
  color: #ccc;
  text-align: left;
  list-style: outside;
  text-indent: 3px;
}

/*Blogsection*/
.Powersupply {
  position: relative;
  display: block;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url("../../../images/MBindex/Powerbg.jpg");
  color: #FFF;
  margin-bottom: 20px;
  padding-bottom: 65%;
}

.Powersupply:hover {
  text-decoration: none;
}

.Powersupply figure {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 2;
}

.Powersupply figure img {
  width: 22%;
  margin: 0 auto;
  padding-top: 14.5%;
}

.Powersupply p {
  text-align: center;
  font-size: 15px;
  line-height: 18px;
  color: #FFF;
  margin-top: 15px;
  text-transform: uppercase;
}

.BiosFeature {
  position: relative;
  display: block;
  background: url("../../../images/MBindex/BIOSfeaturesBg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: 20px;
  padding-bottom: 65%;
}

.BiosFeature figure {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 2;
}

.BiosFeature figure img {
  width: 20%;
  margin: 0 auto;
  padding-top: 15%;
}

.BiosFeature p {
  margin-top: 20px;
  text-align: center;
  font-size: 15px;
  line-height: 18px;
  color: #FFF;
  text-transform: uppercase;
}

.MbBlog {
  position: relative;
  display: block;
  background: url("../../../images/MBindex/mbBlogbg.jpg") no-repeat top center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: 20px;
  padding-bottom: 65%;
}

.MbBlog figure {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 2;
}

.MbBlog figure img {
  width: 20%;
  margin: 0 auto;
  padding-top: 15%;
  text-shadow: 5px 5px 10px #000;
}

.MbBlog p {
  margin-top: 20px;
  text-align: center;
  font-size: 15px;
  line-height: 18px;
  color: #FFF;
  text-transform: uppercase;
}

.GameCalendar {
  position: relative;
  display: block;
  background-image: url("../../../images/MBindex/GameCalendarbg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: 20px;
  padding-bottom: 65%;
}

.GameCalendar figure {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 2;
}

.GameCalendar figure img {
  width: 20%;
  margin: 0 auto;
  padding-top: 15%;
}

.GameCalendar figure p {
  margin-top: 20px;
  text-align: center;
  font-size: 15px;
  line-height: 18px;
  color: #FFF;
  text-transform: uppercase;
}

.GameCalendar .overlayblak {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #000;
  opacity: 0.3;
}

/*video andBlog Section*/
.sectionTitle {
  display: block;
  color: #FFF;
  font-size: 20px;
  text-transform: uppercase;
  margin-bottom: 10px;
}

.newsblock {
  display: block;
  padding: 5px;
  padding-bottom: 5%;
  background-color: #1a1a1a;
  width: 100%;
  height: auto;
}
.newsblock .newstitle {
  display: block;
  font-size: 19px;
  font-weight: 500;
  color: #FF0000;
  text-transform: uppercase;
}
.newsblock .newscontent {
  font-size: 15px;
  line-height: 18px;
  font-weight: normal;
  color: #ccc;
  padding-bottom: 10%;
}
.newsblock .readmore {
  display: block;
  color: #FFF;
  float: left;
}

.news.col-xs-12{padding: 0px; margin: 0px;}
/*tree*/
.glyphicon-icon-rpad .glyphicon,
.glyphicon-icon-rpad .glyphicon.m8,
.fa-icon-rpad .fa,
.fa-icon-rpad .fa.m8 {
  padding-right: 8px;
}

.glyphicon-icon-lpad .glyphicon,
.glyphicon-icon-lpad .glyphicon.m8,
.fa-icon-lpad .fa,
.fa-icon-lpad .fa.m8 {
  padding-left: 8px;
}

.glyphicon-icon-rpad .glyphicon.m5,
.fa-icon-rpad .fa.m5 {
  padding-right: 5px;
}

.glyphicon-icon-lpad .glyphicon.m5,
.fa-icon-lpad .fa.m5 {
  padding-left: 5px;
}

.glyphicon-icon-rpad .glyphicon.m12,
.fa-icon-rpad .fa.m12 {
  padding-right: 12px;
}

.glyphicon-icon-lpad .glyphicon.m12,
.fa-icon-lpad .fa.m12 {
  padding-left: 12px;
}

.glyphicon-icon-rpad .glyphicon.m15,
.fa-icon-rpad .fa.m15 {
  padding-right: 15px;
}

.glyphicon-icon-lpad .glyphicon.m15,
.fa-icon-lpad .fa.m15 {
  padding-left: 15px;
}

ul.nav-menu-list-style .nav-header .menu-collapsible-icon {
  position: absolute;
  right: 3px;
  top: 10px;
  font-size: 9px;
  padding: 0;
  background-color: #000;
  width: 20px;
  overflow: hidden;
  text-align: center;
  border-radius: 50%;
  line-height: 20px;
  text-indent: 0.3em;
}
ul.nav-menu-list-style .nav-header .menu-collapsible-icon:hover{background-color:#FF0000; }
ul.nav-menu-list-style {
  margin: 0;
  color: #FFF;
}

ul.nav-menu-list-style .nav-header {
  /*border-bottom: 1px solid #131313;*/
  display: block;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: 42px;
  margin: 0 0 0 0;
  padding: 0 8px;
  cursor: pointer;
}
ul.nav-menu-list-style .nav-header :hover {
  background: none;
}

ul.nav-menu-list-style > li {
  position: relative;
}
ul.nav-menu-list-style > li :hover {

}

ul.nav-menu-list-style > li a {
 /* padding: 0 10px;*/
  line-height: normal;
  margin-left: 13px;
  padding: 0;
  color: #ccc;
  margin-top: 20px;
  margin-bottom: 25px;
}

ul.nav-menu-list-style > li:first-child a {
  display: block;
}

ul.nav-menu-list-style {
  list-style: none;
  padding: 0px;
  margin: 0px;
}

ul.nav-menu-list-style li .badge {
  background: none;
}

ul.nav-menu-list-style li .badge,
ul.nav-menu-list-style li .pull-right,
ul.nav-menu-list-style li span.badge,
ul.nav-menu-list-style li label.badge {
  float: right;
  margin-top: 7px;
}

ul.bullets {
  list-style: inside disc;
}
 span.mbtree{ width:  20px;
    height: 20px;
    border-radius: 75px;
    }


ul.numerics {
  list-style: inside decimal;
}

ul.kas-icon-aero li a:before {
  font-family: 'Glyphicons Halflings';
  font-size: 9px;
  content: "\e258";
  padding-right: 8px;
}

/* .squaredTwo */
* {
  box-sizing: border-box;
}


.squaredTwo {
  border-radius: 2px;
  float: left;
  width: 15px;
  height: 15px;
  position: relative;
  margin-bottom: 20px;
  margin-left: 20px;
  border: 1px solid #FFF;
}
.squaredTwo label {
  cursor: pointer;
  position: absolute;
  left: 24px;
  top: -3px;
  color: #FFF;
  white-space: nowrap;
  font-weight: 500;
}
.squaredTwo label:after {
  content: '';
  width: 9px;
  height: 5px;
  position: absolute;
  top: 6px;
  left: -22px;
  border: 3px solid #fcfff4;
  border-top: none;
  border-right: none;
  background: transparent;
  opacity: 0;
  transform: rotate(-45deg);
}
.squaredTwo label:hover::after {
  opacity: 1;
}
.squaredTwo input[type=checkbox] {
  visibility: hidden;
}
.squaredTwo input[type=checkbox]:checked + label:after {
  opacity: 1;
}
.squaredTwo.checked{
  background-color: #f00;
  border-color: #f00;
}
.squaredTwo.checked label{
  color: #f00;
}
.squaredTwo.checked label:after{
  border-color: #000;
}
/* end .squaredTwo */
#pagenationcontainer {
  width: 100%;
  margin: 0 auto;
  clear: both;
}

.pagenation {
  margin: 0 auto;
  padding: 10px;
  margin-bottom: 20px;
}
.pagenation ul {
  margin: 0 auto;
  text-align: center;
}
.pagenation li {
  display: inline-block;
  font-size: .75em;
}

.page-nav {
  padding: 10px 15px;
  margin-right: 0px;
  border-radius: 5px;
  background: #404040;
  font-weight: bold;
  text-decoration: none;
  color: #FFF;
  transition: .4s ease-in-out;
  -moz-transition: .6s ease-in-out;
  /* Firefox 4 */
  -webkit-transition: .6s ease-in-out;
  /* Safari and Chrome */
  -o-transition: .6s ease-in-out;
  /* Opera */
}

.page-nav.active {
  background: #E9222A;
}

.page-nav.left-right {
  background-color: gray;
  box-shadow: inherit;
}

.page-nav.left-right:hover {
  background: lightgray;
  color: white;
  border-radius: inherit;
}

.page-nav:hover {
  background: #fefefe;
  border-radius: 100px;
  color: #E9222A;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FEFEFE), to(#f0f0f0));
  background: -moz-linear-gradient(0% 0% 270deg, #FEFEFE, #f0f0f0);
}
@media screen and (min-width: 768px) and (max-width: 1800px) {
  .newsblock .newscontent{
    max-height: 125px;overflow-y: hidden;text-overflow: ellipsis;
  }

}

@media screen and (min-width: 992px) and (max-width: 1200px) {
  .MBwrapper .Mbproduct {
    width: 100%;
  }
  .MBwrapper .Mbmenu {
    display: none;
  }
  .MBwrapper .mobileMenu {
    display: block;
  }
  .MBwrapper .productwrapper {
    margin-top: 200px /*400px*/;
  }
}
@media screen and (min-width: 768px) and (max-width: 992px) {
  .MBwrapper .Mbproduct {
    width: 100%;
  }
  .MBwrapper .Mbproduct .ProductBox .ribbon {
    right: -150px /*200px*/;
  }
  .MBwrapper .Mbmenu {
    display: none;
  }
  .MBwrapper .mobileMenu {
    display: block;
  }
  .MBwrapper .productwrapper {
    margin-top: 200px /*380px*/;

  }
  .MBwrapper .Powersupply p {
    font-size: 15px;
  }
}
@media screen and (max-width: 767px) {
  .MBwrapper .Mbproduct {
    width: 100%;
  }
  .MBwrapper .Mbmenu {
    display: none;
  }
  .MBwrapper .mobileMenu {
    display: block;
  }
  .MBwrapper .productwrapper {
    margin-top: 150px /*200px*/;
  }
  .MBwrapper .Powersupply p {
    font-size: 15px;
  }
}
@media screen and (max-width: 480px) {
  .Powersupply p {
    font-size: 15px;
  }
}
.resetBtn{
  background-color: #404040;
  border: none;
  border-radius: 4px;
  box-shadow: none;
  color: #fff;
  font-family: 'Open Sans','sans-serif';
  font-size: 16px;
  font-weight: 600;
  line-height: 32px;
  outline: 0;
  overflow: hidden;
  padding: 0 10px;
  text-overflow: ellipsis;
  text-transform: uppercase;
  transition: background .5s,color .2s;
  white-space: nowrap;
}
.resetBtn:before{
  content: '\e900';
  font-family: 'msibuindex' !important;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  margin-right: .5em;
  position: relative;
  speak: none;
  top: 0.1em;
}
.resetBtn:focus , .resetBtn:hover  {
  background-color: #ff0000;
}
.ProductBox img{
  max-width: 80%;
}
.spotlight:hover{
  color: inherit;
  text-decoration: none;
}
.spotlight:hover > div{
  background-size: 150% 150%;
}
.spotlight > div{
  background-position: 50% 50%;
  background-size: 100% 100%;
  border-radius: 4px;
  overflow: hidden;
  transition: all 200ms ease-out 100ms;
}
.spotlight:hover figure img{
  padding-top: 5%;
  width: 50%;
}
.spotlight figure img{
  transition: all 200ms ease-out;
}
.spotlight:hover p{
  margin-top: 20px;
  opacity: 0;
}
.spotlight p{
  transition: all 200ms ease-out;
}
.BeefUpYourRig {
  position: relative;
  display: block;
  background-image: url("../../../images/MBindex/BeefUpYourRigBg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: 20px;
  padding-bottom: 65%;
}
.BeefUpYourRig figure {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 2;
}
.BeefUpYourRig figure img {
  width: 23%;
  margin: 0 auto;
  padding-top: 15%;
}
.BeefUpYourRig figure p {
  margin-top: 20px;
  text-align: center;
  font-size: 15px;
  line-height: 18px;
  color: #FFF;
  text-transform: uppercase;
}
.BeefUpYourRig .overlayblak {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #000;
  opacity: 0.3;
}
.InstallationGuide {
  position: relative;
  display: block;
  background-image: url("../../../images/MBindex/InstallationGuideBg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: 20px;
  padding-bottom: 65%;
}
.InstallationGuide figure {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 2;
}
.InstallationGuide figure img {
  width: 20%;
  margin: 0 auto;
  padding-top: 17.5%;
}
.InstallationGuide figure p {
  margin-top: 20px;
  text-align: center;
  font-size: 15px;
  line-height: 18px;
  color: #FFF;
  text-transform: uppercase;
}
.InstallationGuide .overlayblak {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #000;
  opacity: 0.3;
}
.GraphicCardBlog {
  position: relative;
  display: block;
  background-image: url("../../../images/MBindex/GraphicCardBlogBg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: 20px;
  padding-bottom: 65%;
}
.GraphicCardBlog figure {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 2;
}
.GraphicCardBlog figure img {
  width: 20%;
  margin: 0 auto;
  padding-top: 15%;
}
.GraphicCardBlog figure p {
  margin-top: 20px;
  text-align: center;
  font-size: 15px;
  line-height: 18px;
  color: #FFF;
  text-transform: uppercase;
}
.GraphicCardBlog .overlayblak {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #000;
  opacity: 0.3;
}